﻿.theme-ghipss .navbar {
  background-color: #075084;
  
  background-image: url("/images/inner_blue.svg");
    /*background-repeat: no-repeat;*/
    background-position: stretch;
}

.theme-ghipss .navbar-brand {
  color: #fff; }
  .theme-ghipss .navbar-brand:hover {
    color: #fff; }
  .theme-ghipss .navbar-brand:active {
    color: #fff; }
  .theme-ghipss .navbar-brand:focus {
    color: #fff; }

.theme-ghipss .nav > li > a {
  color: #fff; }
  .theme-ghipss .nav > li > a:hover {
    background-color: transparent; }
  .theme-ghipss .nav > li > a:focus {
    background-color: transparent; }

.theme-ghipss .nav .open > a {
  background-color: transparent; }
  .theme-ghipss .nav .open > a:hover {
    background-color: transparent; }
  .theme-ghipss .nav .open > a:focus {
    background-color: transparent; }

.theme-ghipss .bars {
  color: #fff; }

.theme-ghipss .sidebar .menu .list li.active {
  background-color: transparent; }
  .theme-ghipss .sidebar .menu .list li.active > :first-child i, .theme-ghipss .sidebar .menu .list li.active > :first-child span {
    color: #075084 }

.theme-ghipss .sidebar .menu .list .toggled {
  background-color: transparent; }

.theme-ghipss .sidebar .menu .list .ml-menu {
  background-color: transparent; }

.theme-ghipss .sidebar .legal {
  background-color: #fff; }
  .theme-ghipss .sidebar .legal .copyright a {
    color: #00BCD4 !important; }

